body {
	font-size: 12px; background: #f9fffc; font-family: Arial, Tahoma, Helvetica, sans-serif;
	margin-top: 0; margin-bottom: 0; margin-left: 0; margin-right: 0; padding: 0px;
	height: 100%;
	min-width: 800px;
	text-align: center
}

.main {
	min-height: 100%;
	height: 100%;
	max-width: 1200px;
	margin: 0 auto
}

/* hack for IE6 transparency problems */
img { behavior: url("/js/iepngfix.htc"); }


.header {
	background-image: url(/images/banner.png);
	height: 84px
}

.logo {
	font: 20px Arial;
	color: #e9fef2;
	text-align: left;
	padding: 12px
}

.content {
	background: #e9fef2;
	height: 100%
}

.clearfooter {
	height: 12mm;
	clear: both;
} 

.option_footer { 
	height: 6mm;
} 

.footer { 
	/*background: #074bb1;*/
	height: 6mm;
} 

.menu {
	background: transparent;
	font: 15px verdana;
	height: 33px;
	color: #e9fef2;
	text-align: center;
	padding-left: 12px !important;
	vertical-align: top
}

.menu_item {
	padding: 7px; float: left; font: 12px arial; color: #e9fef2; text-decoration: none; border: 1px solid transparent
}

/* hack for IE6 transparency problems */
*html .menu_item
{
	border-color: pink;
	filter: chroma(color=pink)
}

.menu_item:hover {
	background: #134bb1; border-color: #cccccc
}
.menu_item_active {
	padding-left: 7px; padding-right: 7px; padding-top: 7px; padding-bottom: 11px; float: left; font: 12px arial; color: #118270; text-decoration: none;
	background: #e9fef2; border: 1px solid #11a270; border-bottom: none
}
.menu_spacer {
	float: left; padding-top: 5px
}

.shadow_left {
	width: 12px;
	background-image:url(/images/shadow.png);
	background-position:0px 0px;
}

.shadow_right {
	width: 12px;
	background-image:url(/images/shadow.png);
	background-position:-12px 0px;
}

.clickable {
	CURSOR: pointer
}
.collapsed {
	display: block; padding-left: 20px; background: url(/images/plus.gif) no-repeat left center
}
.expanded {
	display: block; padding-left: 20px; background: url(/images/minus.gif) no-repeat left center
}
.hidden {
	display: none;
}

table {
	font-size: 12px;
	font-family: Arial, Tahoma, Helvetica, sans-serif
}

table.basic {
	border-collapse: collapse; /* cellspacing=0 */
	width: 100%
}

div.row_cell {
	float: left
}

div.cell {
	padding: 2px
}

td.basic {
	padding: 0px; /* cellpadding="0" */
}

table.rtable {
	background-color: #b4cadd;
	border-collapse: separate; /* cellspacing=1 */
	border-spacing: 1px
}

table.rtable a {
	text-decoration: none
}

table.rtable a:hover {
	text-decoration: underline
}

table.rtable td {
	padding: 2px; /* cellpadding="2" */
}

table.rtable tr.padded td {
	padding-left: 1em; padding-right: 1em
}

table.rtable tr:hover.hovered {
	background-color: #e9ecf2 /* #ddddff */
}

table.rtable a.underlined {
	text-decoration: underline
}

table.rtable_simple a {
	text-decoration: none
}

table.rtable_simple a:hover {
	text-decoration: underline
}

table.rtable_simple td {
	vertical-align: top
}

tr.rtable_headers {
	background-color: #5873a4; color: #e9fef2; text-align: center; font-weight: bold
}

tr.rtable_row {
	background-color: #ffffff; text-align: center
}

tr.emph_text {
	font-weight: bold; font-style: italic
}

tr.emph_color {
	background-color: #ddddff
}

table.rtable td.att_first {
	border-left: 2px solid #b4cadd
}

tr.rtable_row td.att_success {
	color: green
}

tr.rtable_row td.att_fail {
	text-decoration: line-through;
	color: red
}

table.tourn_history {
	margin-top: 2px;
	margin-bottom: 4px
}

tr.tourn_history_row td {
	vertical-align: top
}

tr.tourn_history_row:hover td {
	background-color: #e9ecf2
}

td div.tourn_venue {
	white-space: nowrap;
	float: left;
	padding-right: 2px
}

td div.tourn_venue_flag {
	width: 24px;
	float: left;
	text-align: left
}

/* for block-level elements */
.centered {
	margin-left: auto; margin-right: auto
}

li {
	margin-top: 4px; margin-bottom: 4px
}

p.page_header {
	margin: 0px; font-size: 22px; font-weight: bold; text-align: center
}

p.page_header_foreign {
	margin: 0px; font-size: 18px; font-weight: bold; text-align: center
}

p.small_header {
	margin: 0px; font-size: 14px; font-weight: bold
}

p.sub_header {
	margin: 0px; font-size: 14px; text-align: center
}

p.centered_p {
	text-align: center
}

.first_place {
	font-size: 14px; font-weight: bold; color: red
}

td.align_center {
	text-align: center
}

td.align_left {
	text-align: left
}

td.align_right {
	text-align: right
}

.b-preview-photos {
	display: block; margin-top: 2em; float: left; width: 100%
}

ul.g-line {
	clear: both; height: 0px; list-style: none
}

.b-preview-photos .item {
	padding-bottom: 2em; padding-left: 0px; padding-right: 2em; float: left; padding-top: 0px
}

.b-preview-photos .item .line {
	position: relative; z-index: 1; width: 160px; height: 180px
}

.b-preview-photos .item .line-i {
	position: absolute; bottom: 0
}

img.photo {
	border-style: none
}

img.flag {
	vertical-align: middle
}
